/* 新版m站咨询详细页使用改样式 */
/* 头部底部 线上使用的是这个*/


/* 顶部导航： mui-bar 普通蓝色 。  .nav-gradient 半透明渐变 。   定位：.nav-fixed 吸顶。    .nav-absolute 配合半透明导航用  */
.mui-bar,
.mui-bar .mui-title,
.mui-bar .icon-logo2,
.mui-bar .icon-unie917, 
.mui-bar .icon-unie91e,
.mui-bar .icon-closed { line-height: 2.2rem; color: #fff; }
.mui-bar {
	position: relative;
	height: 2.2rem; padding-right: 10px; padding-left: 10px;
	background-color: rgba(42,114,232,.95);
	overflow: hidden;
	z-index: 990;
}
.mui-bar .mui-action-back { color: #fff; }
.mui-bar .mui-title {
	position: absolute;
	left: 3.5rem; right: 3.85rem;
	height: 2.2rem; 
	font-size: .8rem;
	text-align: left;
}
.mui-bar .icon-logo2 {
	padding: 0;
	width: 2rem;
	font-size: 2rem;
} 

.mui-bar .icon-unie917, .mui-bar .icon-unie91e {
	padding: 0;
	width: 1.8rem;
	font-size: 1.3rem;
}
.mui-bar .gif-shake:after {
	content: '';
	position: absolute;
	top: 50%; left: 50%; margin: -13px 0 0 2px;
	width: 0.5rem; height: 0.5rem;
	background-color: #ff7800;
	border-radius: 50%;
}
.mui-bar .icon-closed {
	position: absolute;
	top:0; right: 0;
	padding: 0 ;
	width: 1.5rem;
	font-size: 1rem;
	-webkit-transform:translateX(200%);
			transform:translateX(200%);
	-webkit-transition: all .5s;
        	transition: all .5s;
}
.mui-pull-nav { 
	position: absolute;
	top: 0; right: 0;
	height: 2.2rem; 
	-webkit-transition: all .5s;
	        transition: all .5s;
}
.mui-bar .mui-pull-login,
.mui-bar .mui-pull-home { 
	margin-right: 0.75rem;
	font-size: 0.8rem; color: #fff; 
}
.gif-shake {
	-webkit-animation: bellshake 2s ease-in-out 0s infinite;
	        animation: bellshake 2s ease-in-out 0s infinite;
}

.mui-bar-all, .nav-gradient.mui-bar-all { background-color: #000; }
.mui-bar-all .mui-pull-nav { top: -2.2rem; }
.mui-bar-all .icon-closed  { 
	-webkit-transform:translateX(0);
			transform:translateX(0);
}

@-webkit-keyframes bellshake {
	0% {
		-webkit-transform: rotate(0deg)
	}
	5% {
		-webkit-transform: rotate(18deg)
	}
	15% {
		-webkit-transform: rotate(-15deg)
	}
	25% {
		-webkit-transform: rotate(12deg)
	}
	35% {
		-webkit-transform: rotate(-9deg)
	}
	45% {
		-webkit-transform: rotate(6deg)
	}
	55% {
		-webkit-transform: rotate(-3deg)
	}
	60% {
		-webkit-transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(0deg)
	}
}
@keyframes bellshake {
	0% {
		transform: rotate(0deg)
	}
	5% {
		transform: rotate(18deg)
	}
	15% {
		transform: rotate(-15deg)
	}
	25% {
		transform: rotate(12deg)
	}
	35% {
		transform: rotate(-9deg)
	}
	45% {
		transform: rotate(6deg)
	}
	55% {
		transform: rotate(-3deg)
	}
	60% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(0deg)
	}
}
	/* 半透明 */
.nav-gradient { background: linear-gradient(to bottom, rgba(0,0,0, .2) 0%, rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 100%); }
.mui-bar-nav~.mui-content { padding-top: 0; }
.mui-bar-nav {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.nav-fixed, .nav-absolute { 
	left: 0; top: 0; right: 0; 
	z-index: 999;
}
.nav-fixed { position: fixed; }
.nav-absolute { position: absolute; }

	/*全局菜单*/
.hd-mn-list {
	height: 0; 
	opacity: 0;
	padding: 0; margin: 0;
	background-color: #000;
	overflow: hidden;
	z-index: 999;
}
.hd-mn-list .hd-mn-item { padding: 0.5rem; margin: 0; }
.hd-mn-item li {
	float: left;
	width: 25%;
	margin: 0; padding: 0.5rem 0; 
	font-size: 0.65rem; line-height: 1rem; text-align: center;	
	-webkit-transform: scale(.8) translateY(-34px);	
	    -ms-transform: scale(.8) translateY(-34px);	
	        transform: scale(.8) translateY(-34px);
	-webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
	        transition: opacity 0.35s ease-out, transform 0.35s ease-out;
}
.hd-mn-item a { 
	display: block;	 	
	color: #666; 
}
/* .hd-mn-item a p { 
	height: 2rem; line-height: 2rem; 
	margin-bottom: 0.3rem; 
} */
.hd-mn-item li .icon-hualv { 
	position: relative;
	width: 2.2rem; height: 2.2rem; line-height: 2.2rem;
    border: 2px solid #bbb; border-radius: 50%;
    color: #bbb; 
}
.hd-mn-item li .icon-hualv:before {
	position: absolute;
	left: 50%; top: 50%;
	font-size: 1.2rem;
	margin: -1.1rem 0 0 -0.6rem;
}
.hd-mn-item a p .icon-hualv { font-size: 1.2rem; }
.hd-mn-item a p .mn-be { background-color: #29b2fa!important; border-color: #29b2fa!important; }
.hd-mn-item a p .mn-gn { background-color: #60c86f!important; border-color: #60c86f!important; }
.hd-mn-item a p .mn-vt { background-color: #9b66d2!important; border-color: #9b66d2!important; }
.hd-mn-item a p .mn-red{ background-color: #fc6151!important; border-color: #fc6151!important; }
.hd-mn-item a p .mn-gn2 { background-color: #4eccb6!important; border-color: #4eccb6!important; }
.hd-mn-item a p .mn-red2{ background-color: #ef4d3c!important; border-color: #ef4d3c!important; }
.hd-mn-item a p .mn-yw2 { background-color: #fabf40!important; border-color: #fabf40!important; }
.hd-mn-item a p .mn-be2{ background-color: #0d8af8!important; border-color: #0d8af8!important; }
.hd-mn-item a p .mn-be, 
.hd-mn-item a p .mn-gn, 
.hd-mn-item a p .mn-vt, 
.hd-mn-item a p .mn-red, 
.hd-mn-item a p .mn-gn2,
.hd-mn-item a p .mn-red2, 
.hd-mn-item a p .mn-yw2, 
.hd-mn-item a p .mn-be2 { color: #fff!important; }
.hd-mn-item li.mn-list-full a p i { background-color: #111; border-color: #111; }
.hd-mn-item li.mn-list-full a p .icon-hualv:before { font-size: 2rem; color: #bbb; margin: -1rem 0 0 -1rem; }
.hd-mn-item li.mn-list-gray a p i { background-color: #bbb; } 
.hd-mn-item li.mn-list-gray a p .icon-hualv:before { color: #111; }
.hd-mn-item li.mn-lt-pr a p  { position: relative; }
.hd-mn-item li.mn-lt-pr a em {
	position: absolute;
	left: 50%; bottom: -0.25rem;
	width: 1.5rem; height: 0.7rem; line-height: 0.7rem;
	background-color: #ef4d3c; border-radius: 0.5rem;
	font-size: 0.5rem; color: #fff; font-style: normal;
	margin-left: -0.75rem;
}
.hd-mn-list li.mn-list-click a p i  { background-color: #000; border-color: #000; }
	/**/
.hd-mn-list-show { 
	height: 100%;
	opacity: 1; 
	overflow: visible;
}
.hd-mn-list-show .hd-mn-item {
	 
	overflow-x:hidden; overflow-y:auto;
}
.hd-mn-list-show .hd-mn-item li { 
	opacity: 1;
	-webkit-transform: scale(1) translateY(0); 
	    -ms-transform: scale(1) translateY(0); 
	        transform: scale(1) translateY(0);
	-webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
	        transition: opacity 0.35s ease-out, transform 0.35s ease-out;
}

/* footer */
	/* 网站首页顶部用 */
.ft-logo .icon-hualv, .ft-logo .f14 { color: #fff; vertical-align: middle; }
.ft-logo { padding: 0.75rem 0; line-height: 2rem; color: #fff; opacity: .5; }
.ft-logo .f30 { font-size: 1.5rem; margin-right: 3px; }
.ft-logo .f50 { font-size: 2.5rem; }
.ft-logo .f14 { font-size: 0.7rem; line-height: 0.8rem; text-transform : uppercase; letter-spacing: 2px; }

/* 版本3：浅蓝
.ft-bar-v2{ 
	padding: 0 15px; background-color: #4e6de5;
	text-align: center;
	color: #fff;
}
.ft-bar-v2 p { margin: 0; padding: 0; }
.ft-bar-v2 .ft-logo .icon-hualv, 
.ft-bar-v2 .ft-logo .f14 { color: #fff; }
.ft-logo { padding: 0.75rem 0; line-height: 2rem; color: #fff; opacity: 1; border-bottom: 1px solid #4665de; }
.ft-logo .f30 { font-size: 1.5rem; margin-right: 3px; }
.ft-logo .f50 { font-size: 2.5rem; }
.ft-logo .f14 { font-size: 0.7rem; line-height: 0.8rem; text-transform : uppercase; letter-spacing: 1px; color: #a7b6f2!important; }
.ft-copyright { padding: 1rem 0; }
.ft-nav a {
	float: left;
	width: 25%;
	font-size: 0.7rem; line-height: 1.2rem; color: #c8dfff;
}
.ft-400 { margin: 0.75rem 0!important; font-size: 0.6rem; line-height: 0.7rem; color: #8ba9f5; }
.ft-400 a { 
	display: block; 
	font-size: 1.2rem; line-height: 1.3rem; font-weight: bold; color: #c8dfff;
	letter-spacing: 2px;
	margin-bottom: 0.1rem;
}
.ft-bar-v2 .lh20 { font-size: 0.6rem; height: 1rem; line-height: 1rem; }
.ft-bar-v2 .mui-btn { 
	background-color: #fff; border-color: #fff;
	font-size: 0.6rem; color: #4e6de5;
}
.ft-bar-v2 .mui-btn:active { background: #eee; border-color: #eee; color: #666; }
.ft-bar-v2 .copyright { 
	font-size: 0.5rem; line-height: 0.8rem; color: #8ba9f5; 
	margin-top: 0.75rem;
}
 */

/* 版本1：蓝色
 * .ft-bar-v2{ 
	padding: 0 15px; background-color: #0549b9;
	text-align: center;
	color: #fff;
}
.ft-bar-v2 p { margin: 0; padding: 0; }
.ft-logo .icon-hualv, .ft-logo .f14 { color: #fff; vertical-align: middle; }
.ft-logo { padding: 0.75rem 0; line-height: 2rem; color: #fff; opacity: .5; border-bottom: 1px solid #1e5cc0; }
.ft-logo .f30 { font-size: 1.5rem; margin-right: 3px; }
.ft-logo .f50 { font-size: 2.5rem; }
.ft-logo .f14 { font-size: 0.7rem; line-height: 0.8rem; text-transform : uppercase; letter-spacing: 2px; }
.ft-copyright { padding: 1rem 0; }
.ft-nav a {
	float: left;
	width: 25%;
	font-size: 0.7rem; line-height: 1.2rem; color: #fff;
}
.ft-400 { margin: 0.75rem 0!important; font-size: 0.6rem; line-height: 0.7rem; color: #82a4dc; }
.ft-400 a { 
	display: block; 
	font-size: 1.2rem; line-height: 1.3rem; font-weight: bold; color: #fff;
	letter-spacing: 2px;
}
.ft-bar-v2 .lh20 { font-size: 0.6rem; height: 1rem; line-height: 1rem; }
.ft-bar-v2 .mui-btn { 
	background-color: #fff; border-color: #fff;
	font-size: 0.6rem; color: #0549b9;
}
.ft-bar-v2 .copyright { 
	font-size: 0.5rem; line-height: 1rem; color: #82a4dc; 
	margin-top: 0.75rem;
}*/

/* 版本2：白色 */
.ft-bar-v2{ 
	padding: 0 15px; background-color: #fff;
	text-align: center;
	color: #fff;
}
.ft-bar-v2 p { margin: 0; padding: 0; }
.ft-bar-v2 .ft-logo .icon-hualv, 
.ft-bar-v2 .ft-logo .f14 { color: #0d8af8; }
.ft-logo { padding: 0.75rem 0; line-height: 2rem; color: #fff; opacity: 1; border-bottom: 1px solid #eee; }
.ft-logo .f30 { font-size: 1.5rem; margin-right: 3px; }
.ft-logo .f50 { font-size: 2.5rem; }
.ft-logo .f14 { font-size: 0.7rem; line-height: 0.8rem; text-transform : uppercase; letter-spacing: 2px; }
.ft-copyright { padding: 1rem 0; }
.ft-nav a {
	float: left;
	width: 25%;
	font-size: 0.7rem; line-height: 1.2rem; color: #666;
}
.ft-400 { margin: 0.75rem 0!important; font-size: 0.6rem; line-height: 0.7rem; color: #bbb; }
.ft-400 a { 
	display: block; 
	font-size: 1.2rem; line-height: 1.3rem; font-weight: bold; color: #666;
	letter-spacing: 2px;
}
.ft-bar-v2 .lh20 { font-size: 0.6rem; height: 1rem; line-height: 1rem; }
.ft-bar-v2 .mui-btn { 
	background-color: #fabf40; border-color: #fabf40;
	font-size: 0.6rem; color: #fff;
}
.ft-bar-v2 .mui-btn:active { background: #eee; border-color: #eee; color: #666; }
.ft-bar-v2 .copyright { 
	font-size: 0.5rem; line-height: 1rem; color: #bbb; 
	margin-top: 0.75rem;
}
    /**/
.ft-user {
    height: 2.5rem; line-height: 2.5rem;
    border-bottom: 1px solid #f8f8f8;
    text-align: left;
}
.ft-user .ft-login a {
    float: left;
    font-size: 0.65rem;
    color: #999;
    margin-right: 20px;
}
.ft-user .ft-login .ft-in {
    padding: 10px 0;
    line-height: 1.5rem;
}
.ft-user .ft-login .ft-in img {
    float: left;
    width: 1.5rem; height: 1.5rem;
    border-radius: 50%; margin-right: 10px;
}
.ft-user .ft-top {
    padding-left: 10px;
    color: #999;
}


/* banner */
.banner-bar { 	
	text-align: center;
}
.banner-bar img { 
	width:100%;
	background-size: cover; 
}


/* 2018-03-23 新增底部固定 */
.fixed-bott-nav { position: fixed; left: 0; right: 0; bottom: 0; height: 2.5rem; background-color: #fff; box-shadow: 0 -2px 5px rgba(0, 0, 0, .1); z-index: 100; }
.fixed-bott-nav a { float: left; height: 2.5rem; font-size: 12px; text-align: center; }
.fixed-bott-nav .l-link { width: 20%; position: relative; }
.fixed-bott-nav .l-link:after { position: absolute; top: 0; right: 0; content: ''; width: 0; height: 2.5rem; border-right: 1px solid #eee; }
.fixed-bott-nav .btn-zx { width: 60%; line-height: 2.5rem; background-color: #f1634f; color: #fff; font-size: .75rem; }
.fixed-bott-nav a  p { padding-top: 0.4rem;  }
.fixed-bott-nav a .icon-hualv { font-size: 0.9rem; }



/* 2018-08-29 */
/* site-bar2 */
.site-bar2 {height: 35px; line-height: 20px;padding: 7px 15px 0; font-size: .55rem;color: #bbb;}
.site-bar2 a {color: #666;}
.site-bar2 i {margin: 0 5px;}
.btn-askweixin-green {
    background-color: #60c86f !important;
}

/* 2019-09-05 #7507 */
/* fixed-bott-nav */
.fixed-bott-nav .btn-zx span { display: block; font-size: .9rem; }
.fixed-bott-nav .btn-zx em { display: none; font-size: .5rem; }
.fixed-bott-message .btn-zx { line-height: 1rem; }
.fixed-bott-message .btn-zx span { padding-top: .3rem; }
.fixed-bott-message .btn-zx em { display: block; }


/* 2020-03 */
.mui-bar { background-color: rgba(0,87,255,.95); padding-left: .8rem; padding-right: .8rem; }
.mui-bar .mui-pull-home img { display: block; margin-top: .6rem; width: 2.95rem; } 
.mui-bar .mui-title { left: 4.75rem; right: 4.75rem; }
.ft-bar-v2 .ft-logo .pic, .ft-bar-v2 .ft-logo .pic img { display: block; margin: auto; height: 1.5rem; }

/* 2020-03-27  #10392 */
.fixed-top { position: fixed !important; top: 0 !important; }
.global-prompt { position: absolute; left: 0; top: 44px; right: 0; height: 40px; z-index: 900; } 
.global-prompt .por-red { background-color: #fef0f0; padding: 10px 15px; font-size: 13px; }
.global-prompt .iconfont { font-size: 14px; color: #ec3b3b; margin-right: 3px; }

/* skip-app question */
.skip-app {
	display: block;
	height: 100px;
	padding: 27px 100px 0 80px;
	background: url('//cdn.66law.cn/m-mainweb/ui/images/750x200_cc25fae.png') no-repeat;
	background-size: 100% 100%;
	position: relative;
}

.skip-app img {
	position: absolute;
	left: 16px;
	top: 25px;
	width: 2.5rem;
	height: 2.5rem;
}

.skip-app .tit {
	font-size: 18px;
	color: #333;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.skip-app .txt {
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.skip-app .txt span {
	float: left;
	color: #999;
	margin-right: 15px;
}

.skip-app .btn {
	position: absolute;
    padding:0;
	top: 34px;
	right: 16px;
	width: 80px;
	height: 32px;
	border: 1px solid #ec3b3b;
	border-radius: 4px;
	color: #ec3b3b;
	line-height: 32px;
	text-align: center;
}

/* 10085 APP留存方案 20200314*/
/* r-fixed-footer */
.r-fixed-footer {
	position: fixed;
	right: 10px;
	bottom: 25%;
	z-index: 600;
	width: 38px;
}

	.r-fixed-footer .item {
		height: 38px;
		background-color: #fff;
		border: 1px solid #999;
		border-radius: 5px;
		box-sizing: border-box;
		text-align: center;
		line-height: 38px;
		margin-top: 10px;
	}

		.r-fixed-footer .item .iconfont {
			color: #666;
		}

		.r-fixed-footer .item.f11 {
			background-color: #0057ff;
			border-color: #0057ff;
			padding-top: 5px;
			font-size: 11px;
			line-height: 14px;
			color: #fff;
		}